{
  "variants": {
    "facing=east,powered=false": {
      "model": "modernlife:block/light_switch_off_hires",
      "y": 270
    },
    "facing=east,powered=true": {
      "model": "modernlife:block/light_switch_on_hires",
      "y": 270
    },
    "facing=north,powered=false": {
      "model": "modernlife:block/light_switch_off_hires",
      "y": 180
    },
    "facing=north,powered=true": {
      "model": "modernlife:block/light_switch_on_hires",
      "y": 180
    },
    "facing=south,powered=false": {
      "model": "modernlife:block/light_switch_off_hires",
      "y": 0
    },
    "facing=south,powered=true": {
      "model": "modernlife:block/light_switch_on_hires",
      "y": 0
    },
    "facing=west,powered=false": {
      "model": "modernlife:block/light_switch_off_hires",
      "y": 90
    },
    "facing=west,powered=true": {
      "model": "modernlife:block/light_switch_on_hires",
      "y": 90	
    }
  }
}